CPAN-Changes

Prerequisites

CPAN-Changes declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Text::Wrap0Text-Tabs+Wrap-2013.0523120.00
perl5.8.0perl0.00
version0.79version-0.9909128.57

CPAN-Changes declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-6.98131.43
Test::More0.96Test-Simple-1.001008128.57

CPAN-Changes declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-6.98131.428571428571